<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-settings-manager" version="1.0">
  <property name="last" type="empty">
    <property name="window-width" type="int" value="767"/>
    <property name="window-height" type="int" value="488"/>
  </property>
</channel>
